Results 1 to 2 of 2

Thread: Compatable with vbulletin 4.2?

  1. #1

    Default Compatable with vbulletin 4.2?

    yes/no?

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Yes, it is.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Is Vba cmps 2.0 compatable with Vbulletin 3.7.4?
    By Greg81 in forum "How Do I..." Questions
    Replies: 1
    Last Post: 11-10-2008, 11:14 AM
  2. Replies: 99
    Last Post: 03-13-2007, 09:45 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •